Commit 1f6b9641 authored by D Scott Phillips's avatar D Scott Phillips Committed by Thibault Saunier

meson: wayland: wl_scanner is required: false

https://bugzilla.gnome.org/show_bug.cgi?id=774637
parent 656732d3
......@@ -3,7 +3,7 @@ wl_client_dep = dependency('wayland-client', version: wl_req, required: false)
libdrm_dep = dependency('libdrm', version: '>= 2.4.55', required: false)
wl_protocol_dep = dependency('wayland-protocols', version: wl_req,
required: false)
wl_scanner = find_program('wayland-scanner')
wl_scanner = find_program('wayland-scanner', required: false)
use_wayland = wl_protocol_dep.found() and wl_client_dep.found() and wl_scanner.found() and libdrm_dep.found()
if use_wayland
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment